Apple iOS < 14.8.1複数の脆弱性(HT212868)

high Nessus プラグイン ID 154714

概要

モバイルデバイスで実行中のApple iOSのバージョンは、複数の脆弱性の影響を受けます。

説明

モバイルデバイスで実行中のApple iOSのバージョンは、14.8.1より前です。そのため、以下を含む複数の脆弱性による影響を受けます:

- メモリ破損の問題が、メモリ処理を改善することで対処されました。この問題は、iOS 15.0.2およびiPadOS 15.0.2、macOS Monterey 12.0.1、iOS 14.8.1およびiPadOS 14.8.1、tvOS 15.1、watchOS 8.1、macOS Big Sur 11.6.1で修正されています。- アプリケーションがカーネル権限で任意のコードを実行できる可能性があります。(CVE-2021-30883)

- 境界チェックを改善することによって領域外書き込みの問題に対処しました。この問題は、iOS 14.8.1およびiPadOS 14.8.1、iOS 15.1とiPadOS 15.1で修正されています。悪意のあるアプリケーションがカーネル権限で任意のコードを実行できる可能性があります。(CVE-2021-30900)
- ICCプロファイルの処理に、メモリ破損の問題が存在しました。入力検証を改善することにより、この問題は対処されました。この問題は、iOS 15.1およびiPadOS 15.1、macOS Monterey 12.0.1、iOS 14.8.1とiPadOS 14.8.1、tvOS 15.1、watchOS 8.1、セキュリティ更新2021-007 Catalina、macOS Big Sur 11.6.1で修正されています。
悪意のある細工がされた画像を処理すると、任意のコードが実行される可能性があります。(CVE-2021-30917)

Nessusはこれらの問題をテストしておらず、代わりにアプリケーションの自己報告されたバージョン番号にのみ依存しています。

ソリューション

Apple iOSバージョン14.8.1以降にアップグレードしてください

関連情報

https://support.apple.com/en-ca/HT212868

プラグインの詳細

深刻度: High

ID: 154714

ファイル名: apple_ios_1481_check.nbin

バージョン: 1.17

タイプ: local

ファミリー: Mobile Devices

公開日: 2021/10/29

更新日: 2022/11/30

リスク情報

VPR

リスクファクター: High

スコア: 7.4

CVSS v2

リスクファクター: High

Base Score: 9.3

Temporal Score: 8.1

ベクトル: AV:N/AC:M/Au:N/C:C/I:C/A:C

現状ベクトル: E:H/RL:OF/RC:C

CVSS スコアのソース: CVE-2021-30916

CVSS v3

リスクファクター: High

Base Score: 7.8

Temporal Score: 7.5

ベクトル: CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

現状ベクトル: E:H/RL:O/RC:C

CVSS スコアのソース: CVE-2021-30919

脆弱性情報

CPE: cpe:/o:apple:iphone_os

必要な KB アイテム: mdm/dependency/unlocked

エクスプロイトが利用可能: true

エクスプロイトの容易さ: Exploits are available

パッチ公開日: 2021/10/26

脆弱性公開日: 2021/10/26

CISAの既知の悪用日: 2022/6/13

参照情報

CVE: CVE-2021-30883, CVE-2021-30888, CVE-2021-30900, CVE-2021-30902, CVE-2021-30903, CVE-2021-30907, CVE-2021-30909, CVE-2021-30916, CVE-2021-30917, CVE-2021-30918, CVE-2021-30919

APPLE-SA: APPLE-SA-2021-10-26-2, HT212868

IAVA: 2021-A-0506-S